{
	"name": "form/nc/report/production-time/hdr.json",
	"company_customer": "Customer",
	"end_date": "End date",
	"start_date": "Start date",
	"production_time_fi": {
		"production_time": "Production time",
		"update": "Päivitä"
	},
	"production_time": {
		"production_time": "Production time",
		"time_period": "Time period"
	}
}
